{
  "name": "agroexpert",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite dev --force --no-open",
    "build": "vite build",
    "preview": "vite preview"
  },
  "browserslist": [
    "last 2 versions"
  ],
  "devDependencies": {
    "autoprefixer": "^10.4.18",
    "postcss": "^8.4.35",
    "vite": "^5.1.0",
    "vite-plugin-handlebars": "^2.0.0"
  },
  "dependencies": {
    "reset-css": "^5.0.2",
    "slim-select": "^2.8.1",
    "vanilla-calendar-pro": "^2.9.3"
  }
}
